<div class="d-flex">
  <div class="header-btn-lg pe-0">
    <div class="widget-content p-0">
      <div class="widget-content-wrapper">
        <div class="widget-content-left">

          <!-- <button class="mb-2 me-2 btn btn-danger">Logout
          </button> -->


          <div class="avtr btn-group" ngbDropdown placement="bottom-right">
            <button class="d-flex pr-4  btn btn-link text-start" ngbDropdownToggle>
              <img src=" assets/images/avatars/img_avatar.png" alt="Avatar" class="avatar">


              <div class="cont">
                <h6><b>{{ 'N/A'}}</b></h6>
                <p>{{ 'N/A'}}</p>
              </div>


              <!--
              <button class="log-out-btn" (click)="logout()" title="Logout"><img src="assets/images/logout.png"
                  width="25px" height="25px">
              </button>-->

              <div ngbDropdownMenu>
                <button class="dropdown-item" [routerLink]="['/user/my-profile/', i_nameid]">
                  <i class="fa fa-fw" aria-hidden="true" title="user"></i> Profile
                </button>
                <div class="dropdown-divider"></div>
                <button class="dropdown-item" (click)="logout()" title="Logout"><i aria-hidden="true" class="fa fa-fw"
                    title="sign-out"></i> Logout</button>

              </div>

            </button>
          </div>


          <!--
          <div class="btn-group avtr" ngbDropdown placement="bottom-right">
            <div type="button" class="btn btn-link p-0 me-2" ngbDropdownToggle>

              <div class="icon-wrapper icon-wrapper-alt rounded-circle">
                <img src="assets/images/avatars/img_avatar.png" alt="Avatar" class="avatar">
              </div>
              <div class="cont">
                <h6><b>{{i_unique_name}}</b></h6>
                <p>{{i_role}}</p>
              </div>

            </div>
            <div ngbDropdownMenu>
              <button class="dropdown-item">Profile</button>
              <div class="dropdown-divider"></div>
              <button class="dropdown-item" (click)="logout()" title="Logout">Logout</button>

            </div>
          </div>


-->

        </div>
      </div>
    </div>
  </div>
</div>